GET
/capabilities查询公开能力
获取稳定公开的模式、价格和参数约束。
算力消耗
0 算力点
调用该接口消耗 0 算力点
代码示例
curl --request GET \
--url 'https://www.cjzmai.com/v2/capabilities' \
--header 'Authorization: Bearer sk-your-api-key'请求参数
—
响应示例
200application/json
{
"object": "capability_catalog",
"version": "2",
"billing": {
"unit": "api_point",
"discounts": false,
"file_upload_points": 1
},
"design": {
"modes": [
"custom",
"image_restore",
"pvc_render",
"material_gold",
"product_photography",
"..."
],
"resolutions": {
"1k": 15,
"2k": 20,
"4k": 30
},
"max_input_images": 2
},
"model": {
"modes": [
"text_to_model",
"image_to_model",
"multiview_to_model"
],
"quality": {
"basic": 50,
"advanced": 80
},
"texture_points": 10,
"pbr_points": 10,
"pbr_requires_texture": true,
"conversion_formats": [
"glb",
"obj",
"fbx",
"usdz",
"stl",
"3mf"
],
"conversion_points": 10
}
}